HfCh4Levi

exception handling

Installation

sudo pip3 install hfch4levi

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.0 2014-07-09      

Issues with this package?

Page last updated 2022-03-28 21:49:37 UTC